- job:
    name: drue-test-1
    project-type: freestyle
    defaults: global
    properties:
        - authorization:
            anonymous:
                - job-read
            everyone-flat:
                - job-build
                - job-cancel
            dan.rue@linaro.org:
                - job-build
                - job-read
                - job-extended-read
                - job-configure
                - job-cancel
        - build-discarder:
            days-to-keep: 30
            num-to-keep: 30
    disabled: true
    node: master
    display-name: 'DELETE ME'
    builders:
        - shell: |
            #!/bin/bash

            env
            echo "Hello, world!"
    publishers:
        - email:
            recipients: 'dan.rue@linaro.org'
